/* ==========================================================================
* 파    일 : ShortenKeyWindow.h
* 목    적 : 
* 작 성 자 : 김가람
* 작 성 일 : 2008-12-29
* 주의사항 :
*===========================================================================*/
#pragma once
#include "UIWindow.h"

/// 단축키 정보 윈도우
class cShortenKeyWindow : public cUIWindow
{
public:
	cShortenKeyWindow();
	virtual ~cShortenKeyWindow();

protected:
	bool OnCreate( cUINodeProperty* pproperty );
	void OnCommand( cUINode* , unsigned int );
	void OnShow();
	void UpdateSkin();
};